javax.mail.internet

## Class MimePartDataSource

- java.lang.Object
- - javax.mail.internet.MimePartDataSource

-     public class MimePartDataSource
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MimePartDataSource(MimePart part)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MimePartDataSource

          public MimePartDataSource(MimePart part)

Copyright © 2000-2020 Apache Software Foundation. All Rights Reserved.